<?php
$z[0]=Array("field","桃花尖,桃花尖介绍,武宁县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","桃花尖桃花尖，是位于武宁、永修两县交界处的一组山峦，自远处看，象五瓣盛开的桃花，故自古以来人们称为“桃花尖”。桃花尖山势与吴王峰同属一脉，海拔942.7米，山顶平坦，宽广数丈。相传桃花圣母与妖斗法失利后，来此-加修，至今仍有古寺遗址。1924年河南信",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","桃花尖_武宁县桃花尖旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　桃花尖\n</p><p>　　桃花尖，是位于武宁、永修两县交界处的一组山峦，自远处看，象五瓣盛开的桃花，故自古以来人们称为“桃花尖”。\n</p><p>　　桃花尖山势与吴王峰同属一脉，海拔942.7米，山顶平坦，宽广数丈。相传桃花圣母与妖斗法失利后，来此-加修，至今仍有古寺遗址。1924年河南信阳人甘奉山来此据山为王，被当地官绅视为眼中钉。1937年“七七”抗战爆发，李烈钧将军回武宁，被桃花尖农民武装礼请上山，要尊其为王。将军晓以国家民族大义，终于说服他们接受改编，共赴国难。</div><br clear=all>",546,1049);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030b5100160-3D49.gif",1051,1137);
$z[7][4]['name']="litpic";

?>